.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.138800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.771360px;}
._2{margin-left:-1.202400px;}
._0{width:1.346688px;}
._1{width:2.404800px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.256000px;}
.fs1{font-size:48.096000px;}
.fs0{font-size:120.096000px;}
.ya{bottom:3.561569px;}
.y23{bottom:4.311373px;}
.y1f{bottom:4.686275px;}
.y5{bottom:4.873725px;}
.y21{bottom:5.810980px;}
.y34{bottom:10.309804px;}
.y9{bottom:26.430588px;}
.y1e{bottom:28.117647px;}
.y20{bottom:28.680000px;}
.y33{bottom:33.178824px;}
.y3d{bottom:81.916078px;}
.y3e{bottom:82.478431px;}
.y1{bottom:89.414118px;}
.y3b{bottom:105.722353px;}
.y41{bottom:106.097255px;}
.y3c{bottom:106.284706px;}
.y40{bottom:122.030588px;}
.y39{bottom:129.528627px;}
.y3a{bottom:130.090980px;}
.y3f{bottom:137.963922px;}
.y37{bottom:153.334902px;}
.y38{bottom:153.897255px;}
.y0{bottom:165.581699px;}
.y35{bottom:177.172418px;}
.y36{bottom:177.734771px;}
.y31{bottom:229.283791px;}
.y2e{bottom:276.896340px;}
.y2f{bottom:277.458693px;}
.y32{bottom:286.081438px;}
.y2c{bottom:300.702614px;}
.y2a{bottom:324.508889px;}
.y30{bottom:338.192810px;}
.y28{bottom:348.315163px;}
.y26{bottom:372.121438px;}
.y27{bottom:372.683791px;}
.y2d{bottom:385.805359px;}
.y24{bottom:395.927712px;}
.y25{bottom:396.490065px;}
.y2b{bottom:409.611634px;}
.y29{bottom:433.417908px;}
.y1b{bottom:491.199673px;}
.y1c{bottom:491.762026px;}
.y22{bottom:504.883595px;}
.y1a{bottom:515.568301px;}
.y1d{bottom:528.689869px;}
.y18{bottom:538.812222px;}
.y19{bottom:539.374575px;}
.y17{bottom:563.180850px;}
.y15{bottom:586.424771px;}
.y16{bottom:586.987124px;}
.y13{bottom:610.231046px;}
.y14{bottom:610.793399px;}
.y11{bottom:634.037320px;}
.y12{bottom:634.599673px;}
.yf{bottom:657.874837px;}
.y10{bottom:658.437190px;}
.yd{bottom:681.681111px;}
.ye{bottom:682.243464px;}
.yb{bottom:705.487386px;}
.yc{bottom:706.049739px;}
.y6{bottom:774.656797px;}
.y7{bottom:775.219150px;}
.y3{bottom:798.463072px;}
.y8{bottom:814.396405px;}
.y4{bottom:883.565817px;}
.y2{bottom:899.358562px;}
.h5{height:22.306667px;}
.ha{height:23.514750px;}
.h6{height:35.062172px;}
.h7{height:43.863529px;}
.h8{height:46.112941px;}
.h4{height:47.085984px;}
.h9{height:50.611765px;}
.h3{height:117.573984px;}
.h1{height:984.117647px;}
.h2{height:1058.316993px;}
.h0{height:1237.176471px;}
.w4{width:306.560458px;}
.w3{width:582.519542px;}
.w2{width:892.079216px;}
.w1{width:892.735294px;}
.w0{width:956.000000px;}
.x2{left:2.624314px;}
.x1{left:6.560784px;}
.x0{left:32.022876px;}
.x5{left:34.678431px;}
.x3{left:310.684379px;}
.x4{left:340.863987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.118474pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.219069pt;}
._2{margin-left:-1.026316pt;}
._0{width:1.149474pt;}
._1{width:2.052633pt;}
.fs2{font-size:27.532318pt;}
.fs1{font-size:41.052653pt;}
.fs0{font-size:102.508720pt;}
.ya{bottom:3.040000pt;}
.y23{bottom:3.680000pt;}
.y1f{bottom:4.000000pt;}
.y5{bottom:4.160000pt;}
.y21{bottom:4.960000pt;}
.y34{bottom:8.800000pt;}
.y9{bottom:22.560000pt;}
.y1e{bottom:24.000000pt;}
.y20{bottom:24.480000pt;}
.y33{bottom:28.320000pt;}
.y3d{bottom:69.920000pt;}
.y3e{bottom:70.400000pt;}
.y1{bottom:76.320000pt;}
.y3b{bottom:90.240000pt;}
.y41{bottom:90.560000pt;}
.y3c{bottom:90.720000pt;}
.y40{bottom:104.160000pt;}
.y39{bottom:110.560000pt;}
.y3a{bottom:111.040000pt;}
.y3f{bottom:117.760000pt;}
.y37{bottom:130.880000pt;}
.y38{bottom:131.360000pt;}
.y0{bottom:141.333333pt;}
.y35{bottom:151.226667pt;}
.y36{bottom:151.706667pt;}
.y31{bottom:195.706667pt;}
.y2e{bottom:236.346667pt;}
.y2f{bottom:236.826667pt;}
.y32{bottom:244.186667pt;}
.y2c{bottom:256.666667pt;}
.y2a{bottom:276.986667pt;}
.y30{bottom:288.666667pt;}
.y28{bottom:297.306667pt;}
.y26{bottom:317.626667pt;}
.y27{bottom:318.106667pt;}
.y2d{bottom:329.306667pt;}
.y24{bottom:337.946667pt;}
.y25{bottom:338.426667pt;}
.y2b{bottom:349.626667pt;}
.y29{bottom:369.946667pt;}
.y1b{bottom:419.266667pt;}
.y1c{bottom:419.746667pt;}
.y22{bottom:430.946667pt;}
.y1a{bottom:440.066667pt;}
.y1d{bottom:451.266667pt;}
.y18{bottom:459.906667pt;}
.y19{bottom:460.386667pt;}
.y17{bottom:480.706667pt;}
.y15{bottom:500.546667pt;}
.y16{bottom:501.026667pt;}
.y13{bottom:520.866667pt;}
.y14{bottom:521.346667pt;}
.y11{bottom:541.186667pt;}
.y12{bottom:541.666667pt;}
.yf{bottom:561.533333pt;}
.y10{bottom:562.013333pt;}
.yd{bottom:581.853333pt;}
.ye{bottom:582.333333pt;}
.yb{bottom:602.173333pt;}
.yc{bottom:602.653333pt;}
.y6{bottom:661.213333pt;}
.y7{bottom:661.693333pt;}
.y3{bottom:681.533333pt;}
.y8{bottom:695.133333pt;}
.y4{bottom:754.173333pt;}
.y2{bottom:767.653333pt;}
.h5{height:19.040000pt;}
.ha{height:20.071167pt;}
.h6{height:29.927544pt;}
.h7{height:37.440000pt;}
.h8{height:39.360000pt;}
.h4{height:40.190547pt;}
.h9{height:43.200000pt;}
.h3{height:100.356037pt;}
.h1{height:840.000000pt;}
.h2{height:903.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:261.666667pt;}
.w3{width:497.213333pt;}
.w2{width:761.440000pt;}
.w1{width:762.000000pt;}
.w0{width:816.000000pt;}
.x2{left:2.240000pt;}
.x1{left:5.600000pt;}
.x0{left:27.333333pt;}
.x5{left:29.600000pt;}
.x3{left:265.186667pt;}
.x4{left:290.946667pt;}
}
